[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Static - Impl.lpkg/com.liferay.portal.osgi.web.wab.generator.impl-3.0.21.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-5.0.38.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-5.0.38.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Upload - Impl.lpkg/com.liferay.upload.web-4.0.18.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Upload - Impl.lpkg/com.liferay.upload.web-4.0.18.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.14.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.14.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.70.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-6.0.70.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Knowledge Base - Impl.lpkg/com.liferay.knowledge.base.service-4.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Knowledge Base - Impl.lpkg/com.liferay.knowledge.base.service-4.0.48.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-4.0.28.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-4.0.28.hotfix-10392-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-3.0.15.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-3.0.15.hotfix-10392-7310.jar"
  ]
]